
/* CODI GENERAL */

var nav = (navigator.appName == "Microsoft Internet Explorer") ? "ie" : "ns";
if(nav=="ns"){
origWidth=innerWidth;origHeight=innerHeight;onresize=function(){if(innerWidth!=origWidth||innerHeight!=origHeight)location.reload()}
if (parseInt(navigator.appVersion)>=5) nav="ns6";
}

function ref(nom_capa)
  {
    if (nav == "ie") return "document.all['" + nom_capa + "'].style.";
    if (nav == "ns") return "document." + nom_capa + ".";
	if (nav == "ns6") return "document.getElementById('" + nom_capa + "').style.";
  } 


function amagar(nom_capa)
  {
    eval(ref(nom_capa) + "visibility = 'hidden'");
  }
 
function amagar2(nom_capa)
  {
   if (nav == "ns") eval("document.principal.document."+nom_capa+".visibility = 'hidden'");
   else eval(ref(nom_capa) + "visibility = 'hidden'");
  }

function amagar3(nom_capa)
  {
   if (nav == "ns") eval("document.principal.document.texte.document."+nom_capa+".visibility = 'hidden'");
   else eval(ref(nom_capa) + "visibility = 'hidden'");
  }

function veure(nom_capa)
  {
    eval(ref(nom_capa) + "visibility = 'visible'");
  }

function veure2(nom_capa)
  {
   if (nav == "ns") eval("document.principal.document."+nom_capa+".visibility = 'visible'");
   else eval(ref(nom_capa) + "visibility = 'visible'");
  }

function veure3(nom_capa)
  {
   if (nav == "ns") eval("document.principal.document.texte.document."+nom_capa+".visibility = 'visible'");
   else eval(ref(nom_capa) + "visibility = 'visible'");
  }

function mourecapa(capa,posx,posy)
{
        if (nav=="ns") {
                eval("document."+capa+".left=posx;");
                eval(
					"document."+capa+".top=posy;");
        }
        if (nav == "ie") {
                eval(capa+".style.pixelLeft=posx;");
                eval(capa+".style.pixelTop=posy;");
        }
        if (nav == "ns6") {
                eval("document.getElementById('" + capa + "').style.left=posx");
                eval("document.getElementById('" + capa + "').style.top=posy");
        }
}

function mourecapa2(capa,posx,posy)
{
        if (nav=="ns") {
                eval("document.principal.document."+capa+".left=posx;");
                eval("document.principal.document."+capa+".top=posy;");
        }
        if (nav == "ie") {
                eval(capa+".style.pixelLeft=posx;");
                eval(capa+".style.pixelTop=posy;");
        }
        if (nav == "ns6") {
                eval("document.getElementById('" + capa + "').style.left=posx");
                eval("document.getElementById('" + capa + "').style.top=posy");
        }
}

function mourecapa3(capa,posx,posy)
{
        if (nav=="ns") {
                eval("document.principal.document.texte.document."+capa+".left=posx;");
                eval("document.principal.document.texte.document."+capa+".top=posy;");
        }
        if (nav == "ie") {
                eval(capa+".style.pixelLeft=posx;");
                eval(capa+".style.pixelTop=posy;");
        }
        if (nav == "ns6") {
                eval("document.getElementById('" + capa + "').style.left=posx");
                eval("document.getElementById('" + capa + "').style.top=posy");
        }
}


/* CODI PÀGINA */



var img118=new Image();
img118.src="images/borrar.gif";
var img119=new Image();
img119.src="images/borraron.gif";

var img120=new Image();
img120.src="images/enviar.gif";
var img121=new Image();
img121.src="images/enviaron.gif";